/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/



/*
 * 
 * HEADER
 * 
 */
@media only screen and (max-width: 768px) {
	#brxe-bncrtn.brxe-woocommerce-mini-cart .cart-detail {
		right: -60vw;
		width: 325px;
	}
	#brxe-bncrtn.brxe-woocommerce-mini-cart .cart-detail .widget_shopping_cart_content {
		padding: 20px;
	}
}

#menu-menu-principal li:nth-child(5) {
	color: #b08e01;
}


@media only screen and (max-width: 1452px) {
	#brx-header #brxe-hqehzm {
		flex-wrap: wrap;
		height: 12rem;
		padding-bottom: 1rem;
	}
	#brx-header #brxe-wokmcw {
		width: 100%;
		justify-content: center;
		order: 1;
	}
	#brx-header #brxe-wokmcw p {
		width: 100%;
		text-align: center;
		padding: 20px 0px 10px 0px;
	}
	#brx-header #brxe-hxiduk {
		width: 70%;
		justify-content: flex-end;
		order: 3;
	}
	#brx-header #brxe-ajighv {
		min-width: 127px;
		order: 2;
	}
}

@media only screen and (max-width: 768px) {
	#brx-header #brxe-hqehzm {
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		height: 20rem;
		padding-bottom: 1rem;
	}
	#brx-header #brxe-wokmcw {
		width: 100%;
		justify-content: center;
		order: 1;
	}
	#brx-header #brxe-wokmcw p {
		width: 100%;
		text-align: center;
		padding: 10px 0px 10px 0px;
	}
	#brx-header #brxe-hxiduk {
		justify-content: flex-end;
		width: 50%;
		order: 3;
	}
	#brx-header #brxe-ajighv {
		width: 50%;
		order: 2;
	}
}





#brxe-xirnah strong, #brxe-yiwuhf strong {
	color: #b08e01;
}


.bricks-products-widgets.after {
	padding-top: 5rem;
	padding-bottom: 10rem;
	justify-content: center !important;
}
div[data-field-id="fvaedn"] {
	background-color: #363636;
	color: #e4e7e9;
	text-align: center;
	padding: 7px 15px;
	font-weight: 700;
	max-width: 20rem;
}




/*
 * 
 * HP
 * 
 */

@media only screen and (max-width: 1099px) {
	/*#brxe-uclvua {
		display: none
	}*/
	#brxe-pcuxfu .content p:nth-child(1) {
		width: 100%;
	}
	#brxe-pcuxfu .content p:nth-child(1) img {
		float: initial;
		display: block;
		max-width: initial;
		width: 100%;
	}
	#brxe-pcuxfu .content p {
		margin: 0;
	}
	#brxe-pcuxfu .content p:nth-child(2) {
		width: 100%;
		background-color: initial;
		padding: 0px 0px 40px 0px;
		text-align: left;
		font-size: 2.3rem;
		line-height: 2.7rem;
	}
	#brxe-pcuxfu .slider-content {
		padding: 0;
	}
	#brxe-pcuxfu .swiper-slide {
		min-height: initial !important;
	}
	#brx-content .mab-hotspot-wrap.repeater-item.mab-hotspot-tooptip {
		display: none;
	}
}

@media only screen and (min-width: 1100px) {
	#brxe-pcuxfu .content {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	#brxe-pcuxfu .content p:nth-child(1) {
		width: 100%;
	}
	#brxe-pcuxfu .content p:nth-child(2) {
		width: 50%;
		color: initial !important;
		padding: 0px 20px 40px 20px;
		text-align: left;
	}
}

/*
 * 
 * PAGE CATALOGUE
 * 
 */
.brxe-woocommerce-products-filter .checkboxes li input {
	border-color: #363636;
}
#brxe-cmkmru .filter select {
	border: 1px solid #363636;
}
#brxe-ziqcuq .filter select {
	border: 1px solid #363636;
}
.products.woocommerce .button.product_type_simple, .products.woocommerce .added_to_cart.wc-forward {
	align-items: center;
    column-gap: 10px;
    display: inline-flex;
    justify-content: center;
    min-width: 200px;
    white-space: nowrap;
}
.products.woocommerce .added_to_cart.wc-forward {
	background-color: #222222;
	color: #fff;
}


/*
 * 
 * PANIER
 * 
 */
#brx-content.wordpress {
	padding: 8rem 0rem;
}
#brx-content.wordpress h1 {
	text-align: center;
}
div[data-block-name="woocommerce/cart"], div[data-block-name="woocommerce/checkout"] {
	margin-top: 5rem;
}
.wc-block-cart__submit-container {
	background-color: #dddedf;
}

div[data-block-name="woocommerce/cart"] hr+h2, div[data-block-name="woocommerce/product-new"] {
	display: none;
}
.wp-block-woocommerce-smart-coupons-available-coupons h3 {
	font-size: 2.3rem;
	line-height: 2.7rem;
	margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
	div[data-block-name="woocommerce/cart"], #brxe-53d808.brxe-shortcode {
		padding: 0px 20px;
	}
}


/*
 * 
 * CHECKOUT
 * 
 */
.woocommerce-billing-fields h3, #order_review_heading  {
	padding: 3rem 3rem;
}
#customer_details .col-2 {
	padding-bottom : 8rem;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
	position: absolute;
    top: 15px;
}

#brx-content .woocommerce-checkout.bricks-default-checkout {
    grid-template-columns: repeat(2, 1fr); 
    grid-template-rows: auto auto; 
}

#brx-content .woocommerce-checkout.bricks-default-checkout .wc_coupon_message_wrap {
	grid-column: 1 / -1; 	
}

@media screen and (max-width: 767px) {
	#brx-content .woocommerce-checkout.bricks-default-checkout {
		grid-template-columns: 1fr;
	}
}
/*
 * 
 * FICHE PRODUIT
 * 
 */

#brxe-a946a3 .cart .quantity input, #brxe-a946a3 .cart .quantity .plus, #brxe-a946a3 .cart .quantity .minus {
	border-color: #363636;
}
#similar-products a h2 {
	text-transform: lowercase;
	font-size: 1.6rem;
	line-height: 2rem;
	margin-bottom: 2rem;
}
#similar-products a span.price {
	font-size: 1.6rem;
}
#similar-products li form {
	display: none;
}
@media only screen and (max-width: 768px) {
	.products.woocommerce li h3, .products.woocommerce li h3~div {
		text-align: center;
	}
	.products.woocommerce li div:nth-child(3), .products.woocommerce li div:nth-child(4), .products.woocommerce li div:nth-child(5) {
		margin-left: auto;
		margin-right: auto;
		min-width: 20rem;
	}
	#brxe-c32609 {
		display: none;
	}
}
.cfvsw-swatches-container.cfvsw-product-container .cfvsw-swatch-inner {
	width: 55px;
	height: 55px;
}

/*
 * 
 * PRESTATIONS
 * 
 */
@media only screen and (max-width: 768px) {
	#brxe-ukuedf h3 {
		font-size: 2.2rem;
		line-height: 2.6rem;
		padding-bottom: 1rem;
	}
}
